We have moved at community.getvera.com

Author Topic: Vera Java App and Treo 755P  (Read 2506 times)

Offline wseverino

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 854
  • Karma: +0/-0
  • Da Man, Da Myth, Da Legend - in his own mind!
Vera Java App and Treo 755P
« on: November 27, 2008, 11:17:47 am »
Question: What version of Java does the Java App require? I loaded JVM 5.7.1 on my treo 755P and the app loads however, I am getting an invalid argument statement and get nothing but the options and exit button.
My ZWave Network: Too friggin big to list.....

Offline micasaverde

  • Hero Member
  • *****
  • Posts: 1666
  • Karma: +15/-1
Re: Vera Java App and Treo 755P
« Reply #1 on: December 04, 2008, 12:06:08 pm »
The java app requires MIDP 2.0. I know that not all the Treo Mobile Phones have java support, and there is an unofficial lite package that doesn't work with all the apps.